The package has been emptied

The only thing it does, is that it pulls in correct dependencies of mariadb package

This is because in Fedora<=27 there were dependency issues, which lead to some package being non-installable. The fully functional package is present in F28 and later. It provides part fo the functionality of mariadb, which also has been updated to not conflict with the connector.

Please, in F<=27 use mariadb instead. In F>=28 use this package.

How to install

sudo dnf upgrade --advisory=FEDORA-2017-d0a7b146a1
This update has been submitted for testing by mschorm. 2 years ago
This update has been pushed to testing. 2 years ago
This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes 2 years ago
This update has been submitted for stable by mschorm. 2 years ago
This update has been pushed to stable. 2 years ago

Please login to add feedback.

Metadata
Type
bugfix
Severity
urgent
Karma
0
Signed
Content Type
RPM
Test Gating
Settings
Unstable by Karma
-1
Stable by Karma
1
Dates
submitted
2 years ago
in testing
2 years ago
in stable
2 years ago
BZ#1505178 mariadb/mariadb-connector-c conflicts
0
0
BZ#1506441 Implicit conflicts between mariadb and mariadb-connector-c in Fedora 27
0
0

Automated Test Results